/**********************************************************************
 **                                                                  **
 **                             DrawArrow.h                          **
 **                                                                  **
 **                                                                  **
 **  Written by:  Douglas C. MacKenzie                               **
 **                                                                  **
 **  Copyright 1995, 1996, 1997 Georgia Tech Research Corporation    **
 **  Atlanta, Georgia  30332-0415                                    **
 **  ALL RIGHTS RESERVED, See file COPYRIGHT for details.            **
 **********************************************************************/

/* $Id: DrawArrow.h,v 1.2 1997/02/14 16:42:11 zchen Exp $ */


#ifndef DRAWARROW_H
#define DRAWARROW_H

const int ARROW_HEAD_LENGTH = 20;

void
DrawArrow(Display *dsp, Window w, GC gc, 
	  int tail_x, int tail_y, int point_x, int point_y,
          int ah_length = ARROW_HEAD_LENGTH);

#endif


/**********************************************************************
 * $Log: DrawArrow.h,v $
 * Revision 1.2  1997/02/14  16:42:11  zchen
 * *** empty log message ***
 *
 * Revision 1.1  1996/01/31  03:06:53  doug
 * Initial revision
 *
 * Revision 1.1  1996/01/30  01:50:19  doug
 * Initial revision
 *
 **********************************************************************/
