/**********************************************************************
 **                                                                  **
 **                     renumber_robots.h                            **
 **                                                                  **
 **                                                                  **
 **  Written by:  Douglas C. MacKenzie                               **
 **                                                                  **
 **  Copyright 1995, 1996, 1997 Georgia Tech Research Corporation    **
 **  Atlanta, Georgia  30332-0415                                    **
 **  ALL RIGHTS RESERVED, See file COPYRIGHT for details.            **
 **********************************************************************/

/* $Id: renumber_robots.h,v 1.2 1997/02/14 16:42:11 zchen Exp $ */


#ifndef RENUMBER_ROBOTS_H
#define RENUMBER_ROBOTS_H


extern int num_robots;	// Robots are named "cfgRobotxxx" where 
                        // xxx is a 1 based integer.
			// and cfg is the name of the configuration

void renumber_robots(void);
char *RobotName(const int n);

#endif


/**********************************************************************
 * $Log: renumber_robots.h,v $
 * Revision 1.2  1997/02/14  16:42:11  zchen
 * *** empty log message ***
 *
 * Revision 1.1  1996/02/28  03:57:00  doug
 * Initial revision
 *
 **********************************************************************/
