/**********************************************************************
 **                                                                  **
 **                               map_glob.c                         **
 **                                                                  **
 **                                                                  **
 **                                                                  **
 **                                                                  **
 **  Written by:                                                     **
 **                                                                  **
 **  Copyright 2000, Georgia Tech Research Corporation               **
 **  Atlanta, Georgia  30332-0415                                    **
 **  ALL RIGHTS RESERVED, See file COPYRIGHT for details.            **
 **********************************************************************/

/* $Id: map_glob.c,v 1.2 2003/04/06 10:16:11 endo Exp $ */

/* global declarations */


#include "clipstruct.h"
#include "new_long_term_memory.h"
#include "short_term_memory.h"

struct clip_board_t clipboard;
char            clipboard_filename[50] = "clipboard.dat";

struct long_term_memory_t long_term_memory;
char            long_term_memory_filename[50] = "long_term_memory.dat";

struct short_term_memory_t short_term_memory;
char            short_term_memory_filename[50] = "short_term_memory.dat";



///////////////////////////////////////////////////////////////////////
// $Log: map_glob.c,v $
// Revision 1.2  2003/04/06 10:16:11  endo
// Checked in for Robert R. Burridge. Various bugs fixed.
//
// Revision 1.1  2000/03/22 04:40:07  saho
// Initial revision
//
///////////////////////////////////////////////////////////////////////

