/**********************************************************************
 **                                                                  **
 **                     personality_window.h                         **
 **                                                                  **
 **  Written by:  Khaled S.  Ali                                     **
 **                                                                  ** 
 **  Copyright 1995, Georgia Tech Research Corporation               **
 **  Atlanta, Georgia  30332-0415                                    **
 **  ALL RIGHTS RESERVED, See file COPYRIGHT for details.            **
 **                                                                  **
 **********************************************************************/

/* $Id: personality_window.h,v 1.12 2002/07/18 17:02:58 endo Exp $ */

#ifndef	_PERSONALITY_WINDOW_INCLUDED
#define	_PERSONALITY_WINDOW_INCLUDED


#include <stdio.h>
#include <Xm/Xm.h>
#include <Xm/MwmUtil.h>
#include <Xm/MenuShell.h>

#include <Xm/RowColumn.h>
#include <Xm/PushBG.h>
#include <Xm/Form.h>
#include <X11/Shell.h>

#include "shared.h"

//---------------------------------------------------------------------
//       Declarations of globals
//---------------------------------------------------------------------

Widget create_personality_window(Widget parent);

extern int gPersonalityWindow_numPersonalities;
extern personality_type gPersonalityWindow_personalities[];

#endif	/* _PERSONALITY_WINDOW_INCLUDED */


/**********************************************************************
 * $Log: personality_window.h,v $
 * Revision 1.12  2002/07/18 17:02:58  endo
 * Fixed the problem of not displaying correctly with OpenMotif.
 *
 * Revision 1.11  2000/02/29 22:23:43  saho
 * Updated the header.
 *
 *
 **********************************************************************/
