/**********************************************************************
 **                                                                  **
 **                           reporterror.h                          **
 **                                                                  **
 **                                                                  **
 **  Written by:  Douglas C. MacKenzie                               **
 **                                                                  **
 **  Copyright 1995, 1996, 1997 Georgia Tech Research Corporation    **
 **  Atlanta, Georgia  30332-0415                                    **
 **  ALL RIGHTS RESERVED, See file COPYRIGHT for details.            **
 **********************************************************************/

/* $Id: reporterror.h,v 1.3 1997/02/14 16:42:11 zchen Exp $ */


extern bool internal_error;

#define report_error(msg) print_error(msg,__FILE__, __LINE__)

void
print_error(const char *message,const char *file,const int line);



/**********************************************************************
 * $Log: reporterror.h,v $
 * Revision 1.3  1997/02/14  16:42:11  zchen
 * *** empty log message ***
 *
 * Revision 1.2  1995/06/29  18:13:29  jmc
 * Added header and RCS id and log strings.
 **********************************************************************/
