/**********************************************************************
 **                                                                  **
 **                            console.h                             **
 **                                                                  **
 **                                                                  **
 **  Written by:  William Halliburton                                **
 **                                                                  **
 **  Communication interface to robot-executables                    **
 **                                                                  **
 **  Copyright 2000, Georgia Tech Research Corporation               **
 **  Atlanta, Georgia  30332-0415                                    **
 **  ALL RIGHTS RESERVED, See file COPYRIGHT for details.            **
 **                                                                  **
 **********************************************************************/

/* $Id: console.h,v 1.3 2000/09/19 03:11:10 endo Exp $ */

#ifndef CONSOLE_H_
#define CONSOLE_H_

extern bool consoleConnected,useConsole;
extern int consoleTextLine;
extern int console_fd;
extern char consoleStatus[100];
extern int console_total_recieve;
extern bool disableConsoleRobotControl;

extern int console_report_level;

extern bool ipt_server_found;
extern char *ipt_server_name;

extern bool hclientConnected;

void consoleDisconnect();
void consoleConnect();

#endif

/**********************************************************************
# $Log: console.h,v $
# Revision 1.3  2000/09/19 03:11:10  endo
# RCS log added.
#
#
#**********************************************************************/
