/**********************************************************************
 **                                                                  **
 **                      sound_simulation.h                          **
 **                                                                  **
 **  Written by:  Alexander Stoytchev                                **
 **                                                                  **
 **  Copyright 2000, Georgia Tech Research Corporation               **
 **  Atlanta, Georgia  30332-0415                                    **
 **  ALL RIGHTS RESERVED, See file COPYRIGHT for details.            **
 **                                                                  **
 **********************************************************************/

/* $Id: sound_simulation.h,v 1.3 2002/07/18 17:05:08 endo Exp $ */

#ifndef _SOUND_SIMULATION_
#define _SOUND_SIMULATION_

#include <X11/Intrinsic.h>
#include <Xm/Xm.h>

#include "shared.h"

void  gt_create_sound_simulation_interface(Widget top_level, XtAppContext app);
void  gt_popup_sound_simulation_interface(void);
void  gt_end_sound_simulation(int window);

extern XtAppContext gSoundSimulationAppContext;  
extern Widget gSoundSimulationTopLevel;
extern Display *gSoundSimulationDisplay;
extern int gSoundSimulationScreen;

#endif /* _SOUND_SIMULATION_ */

/**********************************************************************
 * $Log: sound_simulation.h,v $
 * Revision 1.3  2002/07/18 17:05:08  endo
 * libtelop.a now compiles with g++.
 *
 * Revision 1.2  2001/12/22 16:14:29  endo
 * RH 7.1 porting.
 *
 * Revision 1.1  2000/02/29 21:29:06  saho
 * Initial revision
 *
 *
 **********************************************************************/
