/**********************************************************************
 **                                                                  **
 **                            cdl_defs.h                            **
 **                                                                  **
 **  Definition include file for CDL.                                **
 **                                                                  **
 **  Written by:  Douglas C. MacKenzie                               **
 **                                                                  **
 **  Copyright 1995, Georgia Tech Research Corporation               **
 **  Atlanta, Georgia  30332-0415                                    **
 **  ALL RIGHTS RESERVED, See file COPYRIGHT for details.            **
 **                                                                  **
 **********************************************************************/

/* $Id: cdl_defs.h,v 1.8 1995/06/29 14:20:42 jmc Rel $ */

extern int lineno;
extern int tokenpos;
extern int tokenlen;

extern const char *filename;
extern int had_error;
extern char linebuf[];
extern bool is_lhs;

int yylex(void);
int yyparse(void);



/**********************************************************************
 * $Log: cdl_defs.h,v $
 * Revision 1.8  1995/06/29  14:20:42  jmc
 * Added RCS log string.
 *
 * Revision 1.8  1995/06/29  14:20:42  jmc
 * Added RCS log string.
 **********************************************************************/
