#ifndef BISON_ENV_CHANGE_GRAM_H
# define BISON_ENV_CHANGE_GRAM_H

#ifndef YYSTYPE
typedef union {
    double              dNumber;
    Point               suPoint;
    SuRegion            suRegion;
    SuEnvChangeTime     suChangeTime;
    SuCmd*              psuCmd;
    SuRegionCmd*        psuRegionCmd;
    list<SuCmd*>*       pclCmdList;
    SuEventDesc*        psuEventDesc;
    list<SuEventDesc*>* pclEventDescList;
} yystype;
# define YYSTYPE yystype
# define YYSTYPE_IS_TRIVIAL 1
#endif
# define	COMMA	257
# define	STEP_COUNT	258
# define	ADD	259
# define	REMOVE	260
# define	OBSTACLE	261
# define	REGION	262
# define	NUMBER	263


extern YYSTYPE env_change_lval;

#endif /* not BISON_ENV_CHANGE_GRAM_H */
