/**********************************************************************
 **                                                                  **
 **                               routines.h                          **
 **                                                                  **
 **                                                                  **
 **                                                                  **
 **                                                                  **
 **  Written by:                                                     **
 **                                                                  **
 **  Copyright 2000, Georgia Tech Research Corporation               **
 **  Atlanta, Georgia  30332-0415                                    **
 **  ALL RIGHTS RESERVED, See file COPYRIGHT for details.            **
 **********************************************************************/

/* $Id: routines.h,v 1.1 2000/03/22 04:40:16 saho Exp $ */

/******************************************************************************

	routines.h

	Description:
		External references for routines.c

	Modification History:
		Date		Author		Remarks
		18 APR 92	Tucker Balch 	Adapted from fast_percept

******************************************************************************/

void clear_screen(void);
void keyboard_raw(void);
void keyboard_normal(void);
void pause(void);



///////////////////////////////////////////////////////////////////////
// $Log: routines.h,v $
// Revision 1.1  2000/03/22 04:40:16  saho
// Initial revision
//
///////////////////////////////////////////////////////////////////////

