/**********************************************************************
 **                                                                  **
 **                  motivational_vector_window.h                    **
 **                                                                  **
 **  Written by:  Alexander Stoytchev                                **
 **                                                                  **
 **  Copyright 2000, Georgia Tech Research Corporation               **
 **  Atlanta, Georgia  30332-0415                                    **
 **  ALL RIGHTS RESERVED, See file COPYRIGHT for details.            **
 **                                                                  **
 **********************************************************************/

/* $Id: motivational_vector_window.h,v 1.2 2002/07/18 17:02:58 endo Exp $ */

#ifndef	_MOTIVATIONAL_VECTOR_WINDOW_INCLUDED
#define	_MOTIVATIONAL_VECTOR_WINDOW_INCLUDED


#include <stdio.h>
#include <X11/Intrinsic.h>

#include <Xm/Xm.h>
#include <Xm/MwmUtil.h>
#include <Xm/MenuShell.h>

#include <Xm/RowColumn.h>
#include <Xm/PushBG.h>
#include <Xm/Form.h>
#include <X11/Shell.h>

//---------------------------------------------------------------------
//       Declarations of globals.
//---------------------------------------------------------------------

Widget	create_motivational_vector_window(void);

extern XtAppContext gMotivationalVectorAppContext;  
extern Widget gMotivationalVectorTopLevel;
extern Widget *gMotivationalVector_sliderWidget;
extern Display *gMotivationalVectorDisplay;
extern int gMotivationalVectorScreen;

#endif	/* _MOTIVATIONAL_VECTOR_WINDOW_INCLUDED */


/**********************************************************************
 * $Log: motivational_vector_window.h,v $
 * Revision 1.2  2002/07/18 17:02:58  endo
 * Fixed the problem of not displaying correctly with OpenMotif.
 *
 * Revision 1.1  2000/02/29 21:22:13  saho
 * Initial revision
 *
 *
 **********************************************************************/
