/**********************************************************************
 **                                                                  **
 **                      status_window.h                             **
 **                                                                  **
 **  Written by:  Jung-Hoon Hwang                                    **
 **                                                                  **
 **  Copyright 2003, Georgia Tech Research Corporation               **
 **  Atlanta, Georgia  30332-0415                                    **
 **  ALL RIGHTS RESERVED, See file COPYRIGHT for details.            **
 **                                                                  **
 **********************************************************************/

/* $Id: status_window.h,v 1.1 2003/04/02 21:16:26 zkira Exp $ */

#ifndef	_STATUS_WINDOW_INCLUDED
#define	_STATUS_WINDOW_INCLUDED

#include <stdio.h>
#include <Xm/Xm.h>
#include <Xm/MwmUtil.h>
#include <Xm/MenuShell.h>
#include "UxXt.h"

#include <Xm/LabelG.h>
#include <Xm/ToggleBG.h>
#include <Xm/PushBG.h>
#include <Xm/DrawingA.h>
#include <X11/Shell.h>

struct SensorReading;

/*******************************************************************************
       Declarations of global functions.
*******************************************************************************/

Widget	create_main_status_window( swidget _UxUxParent );
void status_report_sensors( int robot_id, int cnt, SensorReading* reading);
void UpdateTargetDisplay();

void status_disarm_deadman();
void status_arm_deadman();

#endif	/* _MAIN_WINDOW_INCLUDED */


/**********************************************************************
 * $Log: status_window.h,v $
 * Revision 1.1  2003/04/02 21:16:26  zkira
 * Initial revision
 *
 **********************************************************************/
